Skip to content

warehouse-products​


Deactivate warehouse product​

POST
/accounts/{accountUuid}/warehouse/v2/warehouse-products/{productUuid}/deactivate

Deactivate a product for the warehouse

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
productUuid*
Type
string
Required
Format
"uuid"

Responses​

Warehouse product successfully deactivated

application/json
JSON
{
  
"data": "string",
  
"status": 200,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​